# Generated by Django 4.1.1 on 2024-02-13 00:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='container',
            name='environment_variables',
            field=models.CharField(blank=True, max_length=7000, null=True),
        ),
    ]
